#!/usr/bin/env node

require('yargs')
  .demand(1)
  .commandDir('cmd')
  .options({
    config: {
      alias: 'c',
      type: 'string',
      global,
      requiresArg: true
    },
    concurrency: {
      type: 'number',
      default: 10,
      global,
      requiresArg: true
    }
  })
  .help()
  .version()
  .alias({
    h: 'help',
    v: 'version'
  })
  .argv
