const logger = require('../../lib/logger')
const globby = require('globby-extra')

exports.command = 'spread'
exports.desc = 'print the paths to upload'
exports.builder = function (yargs) {
  // 检查 config
  return yargs.check(require('../../lib/checkConfig'))
}
exports.handler = function (argv) {
  const {pattern, context} = argv
  return globby(pattern, context).then(logger.log.bind(null, 'spreading')).catch(logger.error)
}
