/**
 * Created by hzlichaolin on 2016/7/13.
 * this module delete the object
 */

var httpRequest = require('./httpRequest')
var inherits = require('./inherits')
var authrization = require('../services/authorization')
var encoder = require('../services/urlEncoder')

function deleteObjectRequest() {
    httpRequest.call(this)

    this.options = {host: null, port: -1, path: null, method: 'DELETE', headers:{}
    };

    this.bucketName = null
    this.objectName = null
}

inherits(deleteObjectRequest,httpRequest)

deleteObjectRequest.prototype.setBucketName = function (bucketName) {
    this.bucketName = bucketName
}

deleteObjectRequest.prototype.setObjectName = function (objectName) {
    this.ObjectName = encoder(objectName)
}

deleteObjectRequest.prototype.sendRequest = function (func) {
    this.options.path = '/' + this.bucketName + '/' + this.ObjectName
    this.options.headers['Date'] = (new Date()).toUTCString();
    var authStr = authrization(this.accessId,this.secretKey,this.options.method,this.options.headers,this.options.path)
    this.options.headers['Authorization'] = authStr
    httpRequest.prototype.sendRequest(this.options,func);
}

module.exports = deleteObjectRequest
